.formRed
{
	color: red;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 10px;
}

.formError {
	color: #CF4D4D;
	font-weight:bold;
	font-size:14px;
	display: block;
}

.formNoError {
	display:none;
}

.formField {
	display: block;
	/*overflow: auto;*/
}

.formClr {
	clear:both;
	display: block;
}

fieldset.formFieldset {
	margin-bottom: 10px;
}

fieldset.formFieldset legend {
	padding: 0 2px;
	font-weight: bold;
	font-size: 16px;
}

fieldset.formFieldset ol.formContainer {
	margin: 0;
	padding: 0;
}

fieldset.formFieldset ol.formContainer li {
	background-image: none;
	list-style: none;
	padding: 5px;
	margin: 0;
	clear: both;
}

strong.formRequired {
	font-weight: bold;
	font-style: normal;
	margin-left: 3px;
}

div.formCaption {
	display: block;
	float: left;
	width: 25%;
	height: 12px;
}

div.formCaption {
	display: block;
}


div.formBody {
	display: block;
	float: left;
}

div.formDescription {
	margin-left: 3px;
	padding-left: 3px;
	font-size: 11px;
	font-weight: normal;
}

div.calheader{
	text-align:center !important;
}

.rsformProgress {
	text-align: center;
	font-size: 14px;
}

.rsformProgressContainer {
	width: 100%;
	height: 4px;
	border: solid 1px #c7c7c7;
	overflow: hidden;
	margin: 0 0 10px !important;
	background: #fff;
}

.rsformProgressBar {
	height: 4px;
	background: green;
	margin: 0px !important;
}

#FirstName, #LastName, #Affiliation , #Email  {
	background: url("../images/input_ad_search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 25px;
    padding: 0 0 0 3px;
    width: 182px;
    font-size: 11px;
    margin-top: 5px;
}
.module-enews h3 {
	padding: 10px 0 0 0 !important;
}
.rsform-submit-button {

   background: none repeat scroll 0 0 #E08B07;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px !important;
    font-weight: bold;
    height: 25px;
    line-height: 25px !important;
   
   
    text-align: center;
    text-transform: uppercase;
      width: auto;
	display:block;
		float:left;
		padding:0px 5px;
cursor:pointer;
}

.rsform-submit-button:hover {
    background:#c16d0a;

    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 10px !important;
    font-weight: bold;
    height: 25px;
    line-height: 25px !important;
   
   
    text-align: center;
    text-transform: uppercase;
    width: auto;
	display:block;
	float:left;
	padding:0px 5px;
	text-decoration:none;

}
.rsform-block-header {
	line-height: 20px;
	margin-bottom: 10px;
}